
Extended Fields - Bug #1928

It doesn't display Default value right after the field configuration is saved.

04 Jan 2012 13:46 - John Smitt

Status: Closed Start date: 04 Jan 2012

Priority: Normal Due date: 11 Jan 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version: 1.3.0 External issue: #9895

Description

It doesn’t display Default value right after the field configuration is saved.

1. Create, configure, specify default value and save field configuration.

2. Open field again and get the Default value empty even though it was specified.

Associated revisions

Revision 18 - 11 Jan 2012 09:59 - Andriy Lesyuk

Fixed losing default value #1928

History

#1 - 06 Jan 2012 11:04 - Andriy Lesyuk

- Status changed from New to Incomplete

Hm... It worked for me! Please specify your version of Redmine.

#2 - 06 Jan 2012 14:27 - John Smitt

About your application’s environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Environment               production

Database adapter          mysql

Database schema version   20110902000000

About your Redmine plugins

Extended fields                        0.0.1b

#3 - 06 Jan 2012 14:32 - Andriy Lesyuk

And Redmine version?
#4 - 06 Jan 2012 14:34 - John Smitt

redmine 1.3.0

#5 - 06 Jan 2012 14:35 - Andriy Lesyuk

- Target version set to 0.1.0

#6 - 08 Jan 2012 01:06 - Andriy Lesyuk

- External issue set to #9895

#7 - 08 Jan 2012 01:30 - Andriy Lesyuk

- Status changed from Incomplete to In Progress

- % Done changed from 0 to 10

Confirming! Issue seems to be caused by the plugin... 

#8 - 11 Jan 2012 10:01 - Andriy Lesyuk

- Due date set to 11 Jan 2012

- % Done changed from 10 to 100

Seems to be fixed! Please confirm!

#9 - 11 Jan 2012 10:02 - Andriy Lesyuk

- Status changed from In Progress to Under Verification

#10 - 25 Jan 2012 11:20 - John Smitt

Yes, started working.

#11 - 27 Jan 2012 23:01 - Andriy Lesyuk

- Status changed from Under Verification to Closed
